.title-head{
    height: 20%;
    background-color: #D6BCFD;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-left: 8%;
}
.title-head h1{
    font-size: 50px;
    font-family: Georgia, 'Times New Roman', Times, serif;
    margin-bottom: 0;
}

.contact-container {
    display: flex;
    flex-wrap: wrap;
    padding: 20px 8%;
    gap: 40px;
}

.left-section, .right-section {
    flex: 1;
    min-width: 300px;
    background: #ffffff;
    border-radius: 8px;
    padding: 20px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}
form input, form button {
    width: 100%;
    height: 50px;
    margin: 10px 0;
    padding: 10px;
    border-radius: 4px;
    font-size: 16px;
}
form input{
    border: 1px solid #9a9a9a !important;
}
form textarea{
    height: 100px;
    border: 1px solid #9a9a9a !important;
    resize: none;
}

form button {
    background-color: #ED4249;
    color: white;
    border: none;
    cursor: pointer;
    transition: background-color 0.3s ease;
    font-size: 18px;
}

form button:hover {
    background-color: #cd3a3f;
}

#responseMessage {
    margin-top: 10px;
    font-size: 14px;
}

/* .contacts{
    display: flex;
    justify-content: space-between;
} */
 
.contacts p {
    margin-bottom: 0px;
}

/* Responsive Adjustments */
@media (max-width: 991px) {
    .title-head{
        align-items: center;
        padding-left: 0px;
    }
    .title-head p{
        padding: 0px 10px;
        text-align: center;
    }
    .contacts p {
        margin-bottom: 0px;
    }
    .row div:last-child{
        margin-top: 20px;
    }
}